import request from '@/utils/request'

export function save(data) {
  return request({
    url: '/api/admin/department/save',
    method: 'post',
    data
  })
}

export function listdept() {
  return request({
    url: '/api/admin/department',
    method: 'get'
  })
}

export function del(data) {
  return request({
    url: '/api/admin/department/delete',
    method: 'post',
    data
  })
}
